### Method

# WebKit2WebExtension DOMCharacterData get_length

#### Declaration [src]

    gulong
    webkit_dom_character_data_get_length (
      WebKitDOMCharacterData* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMCharacterData:length`

#### Return value

Returns: | `gulong`
| A #gulong.